if { [shParse {vioFd = open ("/vio/0", 2, 0)}] != -1 } {
	shParse {vf0 = vioFd} ;
	shParse {ioGlobalStdSet (0, vf0)} ;
	shParse {ioGlobalStdSet (1, vf0)} ;
	shParse {ioGlobalStdSet (2, vf0)} ;
#	shParse {logFdAdd (vf0)} ;
	shParse {printf ("Std I/O Redirected to Virtual Console\n")} ;
} else {
	shParse {printf ("Std I/O Unchanged\n")} ;
}
?
